Bug 28636 - t:lib::Mocks is missing POD
Summary: t:lib::Mocks is missing POD
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Tomás Cohen Arazi
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 28618
  Show dependency treegraph
 
Reported: 2021-06-28 18:09 UTC by Tomás Cohen Arazi
Modified: 2021-07-16 13:40 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:
21.11.00


Attachments
Bug 28636: Add POD to t:lib::Mocks (3.06 KB, patch)
2021-06-28 18:18 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 28636: Add POD to t:lib::Mocks (3.12 KB, patch)
2021-06-29 08:12 UTC, Martin Renvoize
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Tomás Cohen Arazi 2021-06-28 18:09:09 UTC

    
Comment 1 Tomás Cohen Arazi 2021-06-28 18:18:47 UTC
Created attachment 122479 [details] [review]
Bug 28636: Add POD to t:lib::Mocks

There's no POD. This patch adds it. I wrote it as part of bug 28615 but
then it took another direction, so submitting here.

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Comment 2 Martin Renvoize 2021-06-29 08:12:48 UTC
Created attachment 122486 [details] [review]
Bug 28636: Add POD to t:lib::Mocks

There's no POD. This patch adds it. I wrote it as part of bug 28615 but
then it took another direction, so submitting here.

Signed-off-by: Tomas Cohen Arazi <tomascohen@theke.io>
Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 3 Martin Renvoize 2021-06-29 08:13:21 UTC
Really glad this didn't get lost in the rework of bug 28615.. great improvement.

Straight PQA
Comment 4 Jonathan Druart 2021-07-12 13:49:53 UTC
Pushed to master for 21.11, thanks to everybody involved!
Comment 5 Kyle M Hall 2021-07-16 13:40:40 UTC
Not backported for 21.05